<!--

body{
	background-color:#A22C2C;
	font-family:Brushstroke;
}

body.diapo {
	background-color:#F9D54F;
	text-align:center;
}

div.titre {
	display:block;
	position:absolute;
	top:0;
	right:0;
	left:20%;
	height:20%;
	text-align:center;
	overflow:hidden;
}

div.menu {
	display:block;
	position:absolute;
	top:20%;
	left:0;
	bottom:0;
	width:20%;
	text-align:center;
}

div.bg {
	display:block;
	position:absolute;
	top:20%;
	left:20%;
	right:0;
	bottom:0;
	overflow:hidden;
}

div.main {
	display:block;
	position:absolute;
	top:20%;
	left:20%;
	right:0;
	bottom:0;
	text-align:center;
	overflow:scroll;
}

div.intro{
	display:block;
	position:absolute;
	top:10%;
	bottom:10%;
	text-align:center;
	left:0;
	right:0;
	
}

div.float1{
	display:block;
	position:absolute;
	top:25%;
	right:0;
	margin:2%;
}

div.float2{
	display:block;
	position:absolute;
	top:30%;
	left:20%;
	margin:2%;
	margin-left:5%
}

div > p {
	padding:10px;
}


p.t1 {
	font-size:50px;
}

p.t2 {
	font-size:20px;
}

p.des {
	text-align:justify;
	padding-left:60px;
	padding-right:60px;
}

a  {
	text-decoration:none;
	color:#F8CF25;
}

a.normal  {
	color:#0000FF;
}	

a.dark  {
	text-decoration:underline;
	color:#000000;
}	

table {
	text-align:center;
}

table.indent {
	text-align:justify;
}

-->
